/* put virtual include files only here */
#browser-warning{
    display: none;
    padding: 10px;
    margin: 20px 0;
    color: #990000;
    font-size: 13px;
    margin-bottom: 10px;
    background-color: #fff9d4;
    border: solid 1px #ccc;
}

.header{
    margin-bottom: 20px;
}

#header-logo{
    margin-top: 10px;
		float:left;
}

#header-search {
    margin-top: 25px;
    padding-top: 10px;
    clear:both;
}

#header-search form {
    float: right;
    margin: 5px 0 2px 0;
}

#header-search input.searchfield{
    font-style: italic;
    color: #000;
    text-indent: 3px;
    font-size: 12px;
}

#header-search input.searchfield.active{
    font-style: normal;
    color: #000;
}
#header-search a.azlogo-link{
    float: right;
    margin: 10px 0;
}

#header-weather{
    width: 60px;
    float: right;
    margin: 0;
}

#header-weatherbox{
    float:left;
    text-transform:uppercase;
    font:11px arial, verdana;
    text-align:right
}

#header-weatherbox img{
    vertical-align:middle
}

#header-weathertitle{
    position:relative;
    top:7px;
    float:left
}

#header-topNav{
    float:left;
    width:450px;
    font:11px arial;
    color:#666;
    padding-top:7px
}
	
#header-topNav li{
    display:inline;
}
	
#header-topNav li a{
    color:#666;
    text-transform:uppercase;
}

#header-topNav .space{
    margin:0 10px
}

.clear{
    clear:both
}

#page-header .input-border{
    border-top: solid 1px #6e6f71;
    border-left: solid 1px #cacbcd;
    border-right: solid 1px #cacbcd;
    border-bottom: solid 1px #d4d5d7;
    height: 21px;
    float: left;
}
#page-header input.searchfield{
    height: 20px;
    width: 145px;
    line-height: 20px;
    margin: 0;
    padding: 0;
    border: none;
    border-width: 0px;
}
#page-header #header-search input.searchfield{
    width: 164px;
}
#page-header input.submitbutton{
    width: 29px;
    height: 22px;
    border: none;
    margin: 0px;
}

/* navigation */

div#header-navbar1 {
    border-bottom: 1px solid #cdcdcd;
    margin-bottom: -2px;
    padding-bottom: 3px;
    margin-top: 15px;
}

ul#navbar1 {
    position: relative;
    z-index: 2;
}

ul#navbar1 li {
    border: none;
    float: left;
    height: auto;
    margin-bottom: -2px;
}

ul#navbar1 li a,
ul#navbar1 li:first-child a.active {
    color: #393939;
    display: inline-block;
    font: 16px Arial;
    padding: 7px 11px;
    text-decoration: none;
}
ul#navbar1 li a.active,
ul#navbar1 li:first-child a.active {
    background: #f4f4f4;
    border-top: 1px solid #cdcdcd;
    border-right: 1px solid #cdcdcd;
    border-left: 1px solid #cdcdcd;
    border-bottom: 1px solid #f4f4f4;
    font-weight: bold;
}

ul#navbar1 li a.active-reduced,
ul#navbar1 li:first-child a.active-reduced {
    font-weight: bold;
    border: 0;
    background: none;
}

ul#navbar1 li a:hover {
    color: #164f84;
}

div#header-navbar2 {
    background: #f4f4f4;
    border: 1px solid #cdcdcd;
    margin: -2px 10px 0 10px;
}

ul#navbar2 {
    position: relative;
    z-index: 1;
}

ul#navbar2 li {
    float: left;
    height: 30px;
    background-image: url('/static/az/style/news/img/newsshades.png');
    background-position: right -633px;
    background-repeat: no-repeat;
}

ul#navbar2 li a {
    color: #393939;
    display: block;
    font: 13px Arial;
    line-height: 30px;
    margin: 0 10px;
    text-decoration: none;
}
ul#navbar2 li a.active {
    font-size: 14px;
    font-weight: bold;
}
ul#navbar2 li a:hover {
    color: #164f84;
}

ul#navbar3 li a:hover, 
ul#navbar3 li a.active {
    text-decoration: underline;
}

ul#navbar3 li {
    background-image: url('/static/az/style/news/img/newsshades.png');
    background-position: right -630px;
    background-repeat: no-repeat;
    float: left;
    height: 36px;
}

ul#navbar3 li.first a {
    padding-left: 18px;
}

ul#navbar3 li a {
    color: #393939;
    display: block;
    font-family: Arial;
    font-size: 11px;
    height: 36px;
    line-height: 36px;
    padding: 0 10px;
}

ul#navbar3 li a:hover,
ul#navbar3 li a.active {
    text-decoration: underline;
}

/* end of: navigation */

/* Neu */

#a-zLinks{ 
	float:right; 
	font-family:arial, verdana; 
	font-size:14px; 
	width:220px; 
	margin-top:10px;
}

#ImmoADisp{ 
	border-radius: 3px; 
	background-color:#DD243E; 
	line-height:24px; 
	color:#fff; 
	text-align:center; 
	text-decoration:none; 
	display:block; 
	width:80px; 
	height:25px;  
	margin:0 4px 0 0; 
	float:right;
}

#JobsADisp{ 
	border-radius: 3px; 
	background-color:#8DA3B0; 
	line-height:24px; 
	color:#fff; 
	text-align:center; 
	text-decoration:none; 
	display:block; 
	width:43px; 
	height:25px; 
	float:right;
}

#EventsADisp{ 
	border-radius: 3px; 
	background-color:#7345B5; 
	line-height:24px; 
	color:#fff; 
	text-align:center; 
	text-decoration:none; 
	display:block; 
	width:63px; 
	height:25px;  
	margin:0 4px 0 0; 
	float:right;
}

#publisherLoginBox #login{ 
	float:right;
	font-family:arial, verdana; 
	margin:0 5px; 
	font-size:11px;
	height:25px;
	line-height:15px;
	padding-top:7px;
}

#publisherLoginBox #login a{ 
	font-weight:bold; 
	line-height:0;
}

#publisherLoginBox #login span{ 
	font-weight:bold; 
	line-height:0;
}

.loginHelp{
	float:right;
	padding-top:7px;
	cursor:pointer;
	margin-left:5px;
}

#gemeindeBtnNeu{
    position:relative;
    left:55px;
    top:-40px;
	width: 45px;
}

.ads3teaser_220x150 img:not(.more){
	width:100%;
	height:100%
}
ul#navbar1 li#menuMehr, ul#navbar1 li#menuMehr li { border: 0; }

ul#navbar1 li#menuMehr{
    float: right;
    position: relative;
    right: 92px;
}

#menuMehr .nav,
#menuMehr .nav ul { 
	list-style: none;
	margin: 0;
	padding: 0;
}

#menuMehr .nav {
  z-index:99; 
  position:absolute;
}

#menuMehr .nav li {
  float: left; 
  margin: 0;
  padding: 0;
  position: relative;
}

#nav-one li:hover a, 
#nav-one li.sfHover a {
  background: #f4f4f4;
  color: #164F84;
}

#nav-one li:hover a.More, 
#nav-one li.sfHover a.More {
    border: 0;
    color: #164F84;
}

#nav-one li:hover ul a, 
#nav-one li.sfHover ul a,
#nav-one li:hover ul a:hover, 
#nav-one li.sfHover ul a:hover { color: #164F84; }

.nav ul {
  margin: 0;
  width: 100px;
  list-style: none;
  position: absolute;
  top: -999em; 
}

#menuMehr .nav li:hover ul,
#menuMehr .nav li.sfHover ul {
  top: 19px; 
  left:-40px;
}
#menuMehr .nav ul li {
  border: 0;
  float: none;
}
#menuMehr .nav ul a {
  width: 112px; 
  white-space: nowrap;
  border-color: #f4f4f4 #cdcdcd;
  border-width: 1px;
  border-style: solid;
}

#menuMehr div#navigation_level1 ul.nav { margin:0;}
#menuMehr ul.nav li ul { padding:15px 0 0 0; }
#menuMehr ul.nav li ul li a { color:#393939; border-bottom: 1px solid #cdcdcd; padding: 10px; }
#menuMehr ul.nav li a.More { width: 70px; }
#menuMehr ul.nav li:hover a.More { color:#164F84; border-color: #CDCDCD #CDCDCD #F4F4F4; border-width: 1px; border-style: solid; width: 70px; }
#menuMehr ul.nav li:hover a.More .arrow_grey { display:none; height:8px; width:9px; margin:0 5px 0 5px;  }
#menuMehr ul.nav li:hover a.More .arrow_blue { display:inline-block; height:8px; width:9px; margin:0 6px 0 5px; }

.arrow_grey { display:inline-block; height:8px; width:9px; margin:0 6px 0 5px; }
.arrow_blue { display:none; height:8px; width:9px; margin:0 3px 0 5px; }

#autoMenuMehr li { width:113px; } 

ul#navbar1 li#autoMenuMehr { border:0; }
ul#navbar1 li#autoMenuMehr li { border:0; }

/* Navigation */
#autoMenuMehr .autoNav, #autoMenuMehr .autoNav ul { 
	list-style: none;
	margin: 0;
	padding: 0;
}

#autoMenuMehr .autoNav {
  font-family: Arial, Helvetica, sans-serif;
  z-index: 99; 
  position: absolute;
}

#autoMenuMehr .autoNav li {
  float: left; 
  margin: 0;
  padding: 0;
  position: relative;
}

#auto-nav-one li:hover a, 
#auto-nav-one li.sfHover a {
  background: #164F84;
  color: #fff;
}

#auto-nav-one li:hover a.More, 
#auto-nav-one li.sfHover a.More {
    border: 0 solid #000000;
    background:url('/static/az/style/news/img/newsshades.png') repeat-x scroll 0 -564px transparent;
    color: #164F84;
}

#auto-nav-one li:hover ul a, 
#auto-nav-one li.sfHover ul a {
  color: #164F84;
}
#auto-nav-one li:hover ul a:hover, 
#auto-nav-one li.sfHover ul a:hover {
  background: #d0dce6;
  color: #164F84;	
}

.autoNav ul {
  list-style: none;
  margin: 0;
  width: 100px;
  position: absolute;
  top: -999em; 
}

#autoMenuMehr .autoNav li:hover ul,
#autoMenuMehr .autoNav li.sfHover ul {
  top: 21px; 
  left:-15px;
}
#autoMenuMehr .autoNav ul li {
  border: 0;
  float: none;
}
#autoMenuMehr .autoNav ul a {
  width: 100px; 
  white-space: nowrap;
}

#autoMenuMehr ul.autoNav li a {  padding-top:0px;}
#autoMenuMehr div#navigation_level1 ul.autoNav   { margin:0;}
#autoMenuMehr ul.autoNav li ul { padding:15px 0 0 0; }
#autoMenuMehr ul.autoNav li ul li a { color:#fff; }
#autoMenuMehr ul.autoNav li:hover a.More { color:#164F84; }
#autoMenuMehr ul.autoNav li:hover a.More .PfeilWhite  { display:none; height:8px; width:9px; margin:0 5px 0 5px;  }
#autoMenuMehr ul.autoNav li:hover a.More .blauPfeil { display:inline-block; height:8px; width:9px; margin:0 6px 0 5px; }

.PfeilWhite { display:inline-block; height:8px; width:9px; margin:0 6px 0 5px; }
.blauPfeil { display:none; height:8px; width:9px; margin:0 3px 0 5px; }



#marketizerBox { 
	border:2px solid #d0dce6; 
	background:#f1f6f9; 
	margin:5px 0 18px 0; 
	font-family:arial,verdana;
}
	
#marketizerBox #marketizerTitle { 
	color:#164F84; 
	text-shadow:#fff 2px 1px 2px; 
	margin:8px 5px 5px 7px; 
	height:20px; 
	font-weight:bold;  
}

#marketizerBox .box-list-item { border-top:1px dotted #D0DCE6; }
#marketizerBox .box-list-item:hover { background:#afc1d0; cursor:pointer; }
#marketizerBox .box-list-item:hover a { color:#000; }
#marketizerBox .first { font-weight:bold; }
#marketizerBox .business-widget a { color:#646769; }

/* SEARCH */
#marketizerSearchBox { 
	border-top:1px dotted #D0DCE6; 
	background:#D0DCE6; 
	height:90px; 
} 

#marketizerBox input[type=submit] { 
	background:url("/static/az/img/newssprite.png") no-repeat scroll -5px -936px transparent; 
	height: 29px; 
	width:33px; 
	margin: 0 0 0 -1px; 
	position: absolute; 
	float:right;
}

#marketizerBox input[type=text] { 
	background:url("/static/az/img/az-input-background.png") repeat-x scroll 0 0 transparent; 
	height: 21px; 
	font-size:18px;
	margin-left:8px; 
	padding: 6px 33px 0 0; 
	width:61%; 
	float:left;
}

#marketizerBox input[value] {  
	font-size:0px; 
	color: transparent; 
	cursor:pointer; 
}

#marketizerBox input { border: 1px solid #3A597E; }

.textanzeigenbox {
    position: relative;
    width: 220px;
    /*height: 314px;*/
    height: 325px;
    background-color: #cad3df;
    border: none;
    background-image: url('/static/az/img/Textanzeigen/TA_bgbox2.png');
}
.tabscroller {
    position: absolute;
    top: 15px;
    left: 4px;
}
.tabmask {
    position: relative;
    width: 212px;
    height: 260px; /* 3*86+2=260 */
    overflow: hidden;
    background-color: #FFF;
}
.tabcontainer{
    position: absolute;
    top: 0;
    left: 0;
}
.tabcontainer a {
    display: block;
    width: 203px; /* 5+203+4=212 */
    height: 67px; /* 10+67+9+1=87 */
    background-color: #FFF;
    padding: 10px 4px 9px 5px;
    border-bottom: 1px solid #ebedf3;
}
.tabnav {
    position: absolute;
    top: 287px;
    left: 4px;
}
.tabnup,
.tabndown {
    float: left;
    width: 15px;
    height: 15px;
    cursor: pointer;
    border: none;
}
.tabnup {
    margin-right: 3px;
    background-image: url('/static/az/img/Textanzeigen/up.gif');
}
.tabndown {
    background-image: url('/static/az/img/Textanzeigen/down.gif');
}
.tabndeactive {
    opacity: 0.5;
    filter:alpha(opacity=50); /* For IE8 and earlier */
    cursor: default;
}
.tabninfo {
    float: left;
    padding: 2px 0 0 10px;
    font: 10px arial, sans-serif;
    color: #666;
}
.tabunselectable {
  -moz-user-select: none;
  -khtml-user-select: none;
  -webkit-user-select: none;
  user-select: none;
}
/* Font Awesome */
@font-face {
  font-family: 'FontAwesome';
  src: url('/static/az/development/font-awesome4.2.0/fontawesome-webfont.eot?v=4.2.0');
  src: url('/static/az/development/font-awesome4.2.0/fontawesome-webfont.eot?#iefix&v=4.2.0') format('embedded-opentype'), url('../../development/font-awesome4.2.0/fontawesome-webfont.woff?v=4.2.0') format('woff'), url('../../development/font-awesome4.2.0/fontawesome-webfont.ttf?v=4.2.0') format('truetype'), url('../../development/font-awesome4.2.0/fontawesome-webfont.svg?v=4.2.0#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}

/* Block Section */
.az-headline-blue { 
    text-indent: 4px;
    color:#fff;
    padding:6px;
    margin-bottom:20px;
    margin-top:5px;
    font-family:Arial;
    font-weight:normal;
    line-height:30px;    
    background:#164b84;
}
.az-headline-blue:after {
  content: "";
  display: table;
  clear: both;
}
.az-headline-blue h2 {
    margin: 0;
    line-height:30px;   
    display: inline-block; 
}
.az-headline-blue a {
    color: #ffffff;    
}

/* Block Navigation */
.az-lokal-nav { float:right; }
.az-lokal-nav li { float:left; font-size:13px; margin: 0; }
.az-lokal-nav li:after { content:" |"; }
.az-lokal-nav .last-li:after { content:" "; }

/* Channel Buttons */
.az-channel-btn { margin-bottom:20px; }
.az-channel-btn:after { content:""; display:table; clear:both; }
.az-channel-btn .adswidget { margin-bottom:0; }
.az-channel-btn .ads6button_220x50 .renderedAd { float:left; }

/* Teaser Werbung */
.teaser1_220x150 .keyword, .teaser2_220x150 .keyword, .teaser3_220x150 .keyword, .teaser4_220x150 .keyword { display:none; }

/* Rectangle fix */
.rectangle_300x250 .renderedAd { margin-top:0; }

/* Bildergalerie FRONT */
.az-bilder6c .greyback{
font-family:arial;
max-width:460px !important;
width:460px !important;
background:#EFEFEF;
padding:0px;
height:248px;
}
.az-bilder6c .greyback h3 { padding:12px 0 5px 8px; font-size:18px; }
.az-bilder6c .boxtitle { display:none; }
.az-bilder6c .teaserlist-white { height:152px; float:left; width:140px; padding:4px; margin:0 2px 2px 2px; box-shadow:0 2px 1px 0 rgba(0, 0, 0, 0.25); }
.az-bilder6c .widgetbox-white { height:162px !important; background: #efefef; padding:0 2px; }
.az-bilder6c .widgetbox-white .teaserlist-white .asset_image_gallery, .az-bilder6c .widgetbox-white .teaserlist-white .asset_video {
float:none; width:136px; margin:0;
}
.az-bilder6c .teaserlist-white .indented111 { margin:0; }
.az-bilder6c .teaserlist-white .indented111 .ressort { display:none; }
.az-bilder6c .teaserlist-white .indented111 .heading { font-weight:700; }
.az-bilder6c .teaserlist-white .thumb { width:140px; height:83px; margin:0 0 5px 0; }
.az-bilder6c .animatewrap { overflow:hidden; }
.az-bilder6c .batcher { text-align:center; }
.az-bilder6c .batcher .ajaxprevious { margin-left:80px; }
.az-bilder6c .tabwidget-shaded .more, .az-bilder6c .tabwidget-mm .more { background:url("/static/az/development/brightcove/css/newssprite.png") no-repeat scroll -2px -58px rgba(0, 0, 0, 0) !important; font-weight:normal; position:relative; top:-204px; right:10px; font-size:14px; }
.az-bilder6c .assettypeicon, .az-bilder6c .assetLabelIcon { top:-20px; margin-right:-4px; }

/* Gemeinde Widget Abstand Bottom */
.weather-widget { margin-bottom:20px; }